{
  "name": "day16",
  "version": "1.0.0",
  "description": "",
  "main": "lab2.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "koa": "^2.5.1",
    "koa-ejs": "^4.1.1",
    "koa-router": "^7.4.0",
    "koa-static": "^4.0.3",
    "node": "^10.4.0",
    "nodemon": "^1.17.5"
  }
}
